#!/bin/bash

set -e

cd "$(dirname "$0")" || exit 1

url="https://download.fcitx-im.org/data/en_dict-20121020.tar.gz"
filename="${url##*/}"
curl -O "$url"
echo c44a5d7847925eea9e4d2d04748d442cd28dd9299a0b572ef7d91eac4f5a6ceb "$filename" | sha256sum --check
tar xf "$filename"
rm -f "$filename"
